{% extends "base.html" %}
{% block title %}
Error cscs-ci run
{% endblock %}

{% block content %}
<div>
    <h1>
        Error
    </h1>
    <p>
    Error using comment <code>cscs-ci run</code>. You need to specify explicitly which pipelines you want to run (comma separated list of pipeline names).
    </p>
    <p>
        Example comment: <code>cscs-ci run pipeline_name1, pipeline_name2</code>
    </p>
</div>
{% endblock %}

